# pydicom.filewriter.write_numbers

`pydicom.filewriter.``write_numbers`(fp, data_element, struct_format)

  Write a “value” of type struct_format from the dicom file.

  “Value” can be more than one number.

  Parameters:

  - fp (file-like) – The file-like to write the encoded data to.
  - data_element (dataelem.DataElement) – The element to encode.
  - struct_format (str) – The character format as used by the struct module.